Bambora extension incompatible with new version of Woocommerce [woocommerce] - TagMerge

Bambora extension incompatible with new version of Woocommerce [woocommerce]

tammyphiAsked 4 months ago

Prerequisites (mark completed items with an [x]):

  • [x] I have checked that my issue type is not listed here https://github.com/woocommerce/woocommerce/issues/new/choose
  • [x] My issue is not a security issue, support request, bug report, enhancement or feature request (Please use the link above if it is).

Issue Description: I have Woocommerce on my Wordpress website - I recently updated my Woocommerce plugin to 6.1 and now the Bambora extension only works with 5.8.3 - will you be updating the compatibility soon - I can't use my e-commerce at all with it Here are the error codes

eprecated: isajax is deprecated since version 6.1.0! Use wpdoing_ajax instead. in /services/webpages/m/a/magnifiedts.com/public/wp-includes/functions.php on line 5211

Deprecated: isajax is deprecated since version 6.1.0! Use wpdoing_ajax instead. in /services/webpages/m/a/magnifiedts.com/public/wp-includes/functions.php on line 5211

Deprecated: isajax is deprecated since version 6.1.0! Use wpdoing_ajax instead. in /services/webpages/m/a/magnifiedts.com/public/wp-includes/functions.php on line 5211

Warning: Cannot modify header information - headers already sent by (output started at /services/webpages/m/a/magnifiedts.com/public/wp-includes/functions.php:5211) in /services/webpages/m/a/magnifiedts.com/public/wp-includes/functions.php on line 6712

Warning: Cannot modify header information - headers already sent by (output started at /services/webpages/m/a/magnifiedts.com/public/wp-includes/functions.php:5211) in /services/webpages/m/a/magnifiedts.com/public/wp-admin/includes/misc.php on line 1310

Warning: Cannot modify header information - headers already sent by (output started at /services/webpages/m/a/magnifiedts.com/public/wp-includes/functions.php:5211) in /services/webpages/m/a/magnifiedts.com/public/wp-admin/admin-header.php on line 9

Source: link

lanej0Answered 4 months ago

Hi @tammyphi,

While our goal is to address all the issues reported in this repository, GitHub should be treated as a place to report confirmed bugs only.

The type of issue you submitted looks like a support request which may or may not reveal a bug once proper troubleshooting is done.

If you confirm the bug, please provide us with clear steps to reproduce it.

I am closing this issue for now as it seems to be a support request and not a bug. If I missed something, please leave a comment and we will take a second look.

Recent Issues

    Programming Languages